<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
  <div class="main-wrapper">
      <header>
          <a class="header__logo" href="#">journay</a>
          <div class="header__header-nav">
                 <a class="header__header-nav_calendar" href="#"><div></div></a><!--
              --><a class="header__header-nav_forum" href="#"></a><!--
              --><a class="header__header-nav_journey" href="#"></a>
                 <span class="header__header-nav_text">
                      Welcome, <a href="#">Log In</a> or <a href="#">Sign Up</a>
                 </span>
          </div>
           
      </header>
      <conteiner>
           
            <div class="window">
                <p class="window__head">
                    <img src="images/green%20shape.png" alt=""><!--
                 --><span>Sign Up</span><!--
                 --><a href="#">Log In</a>
                </p>
                <div class="window__body">
                    <p class="window__GFB-Log"><!--
                     --><button class="window__GFB-Log_FB-button">
                           <i class="fab fa-facebook-f"></i><!-- 
                        --><span>Facebook</span> 
                        </button><!--
                     --><button class="window__GFB-Log_G-button"><!--
                        --><i class="fab fa-google-plus-g"></i><!--
                        --><span>Google</span>
                        </button>
                    </p>

                    <p class="window__body_OR">or</p>
                    
                    <form>
                        <input type="text" placeholder="Name">
                        <input type="text" placeholder="Last Name">
                        <input type="email" placeholder="Email">
                        <input type="text" placeholder="Choose Password">
                        <input type="text" placeholder="Confirm Password">
                    </form>

                    <p>
                         <input type="checkbox" id="test1" checked="checked" />
                         <label for="test1">
                             <span>Agree our</span>
                         </label>
                         <a href="#">Terms & Conditions</a>
                    </p>

                    <button class="window__body_Submit">Create Account</button> 
                </div>
          </div>
      </conteiner>
   </div>    
</body>
</html>